
.listing-row
{
  margin: 10px 0;
  background: #fff;
  padding: 8px;
}
.listing-column
{
  display: inline-block;
  float: left;
  margin-right: 1%;
}
.listing-header
{
  font-size: 20pt;
  font-weight: 300;
  border-bottom: 2px solid #d0d0d0;
  line-height: 30pt;
  margin-bottom: 10px;
}
.listing-anchor
{
  margin: 5px 0;
  color: #000;
  text-decoration: none;
  display: inline-block;
  width: 100%;
  background: #fff;
}
.listing-anchor span
{
  display: block;
  padding: 8px;
  border-left: 4px solid #ccc;
}
.listing-anchor:hover > span
{
  border-left-color: #b0b;
}
.listing-anchor:active
{
  background: #ccc;
  /* color: #fff; */
  color: #707;
}
.listing-anchor .small-grey
{
  font-size: 70%; color: #777;
}
.listing-anchor-button
{
  margin-top: 5px;
  text-decoration: none;
  color: #fff;
  background: #907;
  padding: 8px 10px;
  border: 1px solid #907;
  -ms-user-select: none;
  -webkit-user-select: none;
}

.listing-anchor-button:active
{
  background: #fff;
  color: #907;
}

.active
{
  /*color: #000;
  background: #fff;
  padding: 8px 10px; */
  color: #000;
  background: #fff;
  border: 1px solid #907;
}

.nonactive
{
  /* color: #fff;
  background: #907;
  padding: 10px 10px 6px 10px;
  border: 1px solid #907; */
}

.listing-anchor-block
{
  color: #000;
  text-decoration: none;
}

.listing-anchor-block span
{
  margin-right: 1.5%;
  margin-bottom: 10pt;
  background: #fff;
}

.listing-anchor-block img
{
  border: none;
}

.listing-anchor-block .summary
{
  padding: 6pt;
  border-left: 4px solid #ccc;
  background: #fff;
  min-height: 89px;
}

.listing-anchor-block:hover .summary
{
  border-left-color: #b0b;
}

.listing-anchor-block:active .summary
{
  background: #ccc;
}

.listing-anchor-block .small
{
  font-size: 70%;
}

.pagination
{
  -ms-user-select: none;
  -webkit-user-select: none;
}

.pagination a
{
  line-height: 38px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  background: #907;
  padding: 0px 12px;
  border: 1px solid #907;
  margin-bottom: 4px;
}

.pagination a:active
{
  background: #fff;
  color: #907;
}

.pagination .current /* , .pagination .disabled */
{
  line-height: 38px;
  padding: 0px 12px;
  display: inline-block;
  border: 1px solid #907;
  margin-bottom: 4px;
}

.pagination .disabled
{
  display: none;
}